body,html
{
	margin:0 auto;
	padding:0;
	color:#000;
	font-family:Arial;
	font-size:14px;
	background-image:url(images/pageTopBg.png);
	background-repeat:repeat-x;
	background-color:#f2f2f2;
	width:100%;
}


img
{
    border-style:none;
}
a
{
	text-decoration:none;
	color:#cba343 !important;
}
a:hover, .active
{
    text-decoration:underline;
    color:#363f5e !important;
}

/* main structure*/
#dvWrapper
{
    position:relative;
    float:left;
	margin:0 auto;
	/*width:1920px;*/
	width:100%;
	height:100%;
	
	text-align:center;
	background-image:url(images/pageBottomBg.png);
	background-repeat:repeat-x;
	background-position:bottom;


}



#dvTopBgHome
{
    position:absolute;
    /*display:inline-block;*/
	margin:0 auto;
	padding:0;
	top:177px;
	width:100%;
	height:735px;
	z-index:0;
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
	background-attachment:scroll;
}
#dvTopBg
{
    position:absolute;
    /*display:inline-block;*/
	margin:0 auto;
	padding:0;
	top:177px;
	width:100%;
	height:188px;
	background:url(https://c323231.ssl.cf1.rackcdn.com/bgInner[1].jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
	background-attachment:scroll;
	z-index:0;    
}


#dvMain
{
    position:relative;
    display:inline-block;
	margin:0 auto;
	width:970px;
	height:100%;
	text-align:center;
}






/*header */
#dvHeader
{
    position:relative;
    float:left;
    display:inline-block;
	margin:0 auto;
	width:970px;
	height:175px auto;
	text-align:left;
}
#dvHeader #dvHeaderTop
{
    position:relative;
    float:left;
    width:100%;
    /*height:40px;*/
    height:45px;
    vertical-align:middle;
}
#dvHeader #dvHeaderTop #dvHeaderTopLeft
{
    position:relative;
    float:left;
    /*margin-top:7px;*/
    padding-top:12px;
    width:40%;
    /*height:25px;*/
    height:45px;
}
#dvHeader #dvHeaderTop #dvHeaderTopRight
{
    position:relative;
    float:right;
    /*margin-top:7px;*/
    width:58%;
    /*height:25px;*/
    height:45px;
    text-align:right;
    vertical-align:middle;
    
}


#dvHeader #dvHeaderBottom
{
    position:relative;
    float:left;
    width:100%;
    height:130px;
}
#dvHeader #dvHeaderBottom #dvHeaderBottomLeft
{
    position:relative;
    float:left;
    width:310px;
    height:130px;
}
#dvHeader #dvHeaderBottom #dvHeaderBottomRight
{
    position:relative;
    float:left;
    width:660px;
    height:130px;

}

#ThankYouBottomBanner
{
    position:relative;
    float:left;
    margin-left:0px;
    /*width:626px;
    height:61px;
*/
width:728px;
height:80px;
}

#TopBanner
{
    position:absolute;
    float:left;
    margin:0;
    padding:0;
    top:0;
    list-style:none;
    width:626px;
    height:61px;
    z-index:10000;
}
/*top navigation*/
#TopMenu
{
    position:absolute;
    float:left;
    margin:0;
    margin-left:8px;
    padding:0;
    bottom:0;
    list-style:none;
    width:626px;
    height:60px;
    z-index:10000;

}
#TopMenu li
{
    float:left;
    margin-left:1px;
    margin-right:1px;
    padding:0;
    line-height:60px;
    text-align:center;
}
#TopMenu li a
{
    color:#FFFFFF !important;
    font-family:Arial Black;
    font-size:16px;
    text-transform:uppercase;
}
#TopMenu li.lnk1
{
    width:170px;
    background-color:#363f5e;
}
#TopMenu li.lnk2
{
    width:140px;
    background-color:#62848e;
}
#TopMenu li.lnk3
{
    width:120px;
    background-color:#c59227;
}
#TopMenu li.lnk4
{
    width:180px;
    background-color:#a1a729;
}
#TopMenu li.lnk5
{
    width:120px;
    background-color:#a9292a;
}

#TopMenu li:hover {position:relative;}
#TopMenu li:hover ul {display:block;}
#TopMenu ul {
	position:absolute;
	display:none;
	margin:0 !important;
	padding:0 !important;
	top:61px !important;
	left:0 !important;
	width:240px !important;
	list-style:none !important;
}
#TopMenu ul li {
	width:240px;
	padding:0;
	line-height:30px !important;
	text-align:left !important;
	border-top:1px dashed #d3dd29;
}
#TopMenu ul li.first
{
    border:none;
}
#TopMenu ul li a 
{
	margin-left:10px;
	margin-right:10px;
	font-family:Arial !important;
	font-size:14px !important;
	font-weight:bold !important;
}

#TopMenu li.lnk1 ul
{
    background-color:#4c5985;
}
#TopMenu li.lnk2 ul
{
    background-color:#79a3af;
}
#TopMenu li.lnk3 ul
{
    background-color:#d69f2a;
}
#TopMenu li.lnk4 ul
{
    background-color:#adc731;
}
#TopMenu li.lnk5 ul
{
    background-color:#bd2e2f;
}





/*footer*/
#dvFooter
{
    position:relative;
    float:left;
    display:inline-block;
	margin:0 auto;
	width:970px;
	height:344px;
	text-align:left;
	background-image:url(images/FooterBg.png);
	background-repeat:no-repeat;
	
}
#dvFooter #dvFooterTop
{
    position:relative;
    float:left;
    width:100%;
    height:90px;
    line-height:90px;
    /*border-bottom:solid 1px #818181;*/
}
#dvFooter #dvFooterTop #dvFooterTopLeft
{
    position:relative;
    float:left;
    margin-top:20px;
    width:190px;
}
#dvFooter #dvFooterTop #dvFooterTopRight
{
    position:relative;
    float:left;
    width:770px;
    text-align:right;
    font-size:12px;
    color:#ffffff;
}
#dvFooter #dvFooterTop #dvFooterTopRight a
{
    margin-left:5px;
    margin-right:5px;
    color:#ffffff !important;
}


#dvFooter #dvFooterBottom
{
    position:relative;
    float:left;
    margin-top:10px;
    width:100%;
    height:180px;
    color:#cccccc;
    line-height:22px;    
}
#dvFooter #dvFooterBottom #FooterCol1
{
    position:relative;
    float:left;
    width:242px;
    height:100%;
}
#dvFooter #dvFooterBottom #FooterCol2
{
    position:relative;
    float:left;
    width:242px;
    height:100%;
}
#dvFooter #dvFooterBottom #FooterCol3
{
    position:relative;
    float:left;
    width:242px;
    height:100%;
}
#dvFooter #dvFooterBottom #FooterCol4
{
    position:relative;
    float:left;
    width:242px;
    height:100%;
}
#dvFooter #dvFooterBottom a
{ 
    color:#cccccc !important;
}


    




/*content*/
#dvContentHome
{
    position:relative;
    display:inline-block;
	margin:0 auto;
	margin-top:360px;
	width:970px;
	min-height:900px;
	text-align:left;
}
#dvContent
{
    position:relative;
    float:left;
    display:inline-block;
	margin:0 auto;
	margin-top:118px;
	width:970px;
	min-height:400px;
	text-align:left;
}
#dvBanner
{
    position:relative;
    float:left;
    margin-bottom:10px;
    width:970px;
    height:199px;
}

#dvCols
{
    position:relative;
    float:left;
    width:970px;
    height:100%;
    background-color:#ffffff;
}
#dvCol1
{
    position:relative;
    float:left;
    top:0;
    width:970px;
    min-height:248px;
   /* border-top:16px solid #ffffff;
border-border:16px solid #ffffff;*/ 
}
#dvCol2
{
    visibility:hidden;
position:relative;
    float:left;
    margin-left:1px;
    margin-right:1px;
    width:317px;
    min-height:300px;
    border-top:16px solid #c59227;

}
#dvCol2 img
{
    max-width:250px;
}
#dvCol3
{
    visibility:hidden;
position:relative;
    float:left;
    width:335px;
    min-height:300px;
    border-top:16px solid #a1a729;
    background-color:#f1f1d7;
}


.col1Title
{
    font-family:Arial Black;
    font-size:18px;
    color:#6e6e6e;
    line-height:40px;
    border-bottom:solid 1px #62848e;
}
.col1Title span
{
    padding:15px;
}
.col1Content
{
    padding-left:15px;
    padding-right:15px;
}

.col2Title
{
    font-family:Arial Black;
    font-size:18px;
    color:#6e6e6e;
    line-height:40px;
    border-bottom:solid 1px #c59227;
}
.col2Title span
{
    padding:15px;
}
.col2Content
{
    padding-left:15px;
    padding-right:15px;
}

.col3Title
{
    font-family:Arial Black;
    font-size:18px;
    color:#6e6e6e;
    line-height:40px;
    border-bottom:solid 1px #a1a729;
}
.col3Title span
{
    padding:15px;
}
.col3Content
{
    padding-left:15px;
    padding-right:15px;
}

.col3Content .moreVideos
{
    font-family:Arial !important;
    font-weight:bold !important;
    font-size:14px !important;
    line-height:20px !important;   
    color:#353f5e !important;
}

.dottedHR
{
    margin-top:10px;
    margin-bottom:10px;
    border-style:dashed;
}


.blogposts img
{
    max-width:730px;
}
.blogpost img
{
    max-width:730px;
}

/* product page*/
.myAttribute
{
}
.myAttributeIsRequired
{
    color:Red;
    font-weight:bold;
}
.myAttributeTextPrompt
{
    display:inline-block;
    font-weight:bold;
    min-width:130px;
}
.myAttributeDescription
{
}
.myAttribute .textBox
{
    width:120px !important;
}



/* mail template*/
#dvMailCol1
{
    position:relative;
    float:left;
    padding-left:20px;
    padding-right:20px;
    padding-top:15px;
    top:0;
    width:549px;
    min-height:380px;
    border-top:10px solid #20305f;
}
#dvMailCol1Mail
{
    position:relative;
    float:left;
    padding-left:20px;
    padding-right:20px;
    padding-top:15px;
    top:0;
    width:930px;
    min-height:380px;
    border-top:10px solid #20305f;
}

#dvMailCol2
{
    position:relative;
    float:left;
    margin-left:1px;
    width:380px;
    min-height:400px;
    border-top:10px solid #20305f;
    background-color:#dddfe4;
}

#dvMailCol1 span
{
    display:inline;
}
#dvMailCol1 .MailTitle
{
    display:block;
    margin:0;
    font-family:"Time New Roman" !important;
    font-size:60px;
    font-weight:normal !important;
    color:#20305f;

}
#dvMailCol1 .red
{
    color:#a82929;
}
#dvMailCol1 .redSmall
{
    font-size:18px !important;
    color:#a82929 !important;
    float:right !important;
    /*margin-top:-16px !important;*/
	margin-bottom:10px !important;

}
#dvMailCol1 p
{
    font-size:14px;
    line-height:18px;
}
#dvMailCol1 .signupNow
{
    width:531px;
    height:143px;
    background-image:url(images/SignupNow.png);
}
#dvMailCol1 .signupNow .signupNowImg
{
    position:relative;
    float:left;
    margin-top:40px;
    margin-left:265px;
}


#dvMailCol2 .ColItem
{
    position:relative;
    float:left;
    margin-top:20px;
    margin-bottom:20px;
    margin-left:-5px;
    width:378px;
}
#dvMailCol2 .ColItem .ColItemImg
{
    position:relative;
    float:left;   
}
#dvMailCol2 .ColItem .ColItemDetail
{
    position:relative;
    float:left;  
    margin-left:-25px;  
    width:246px;
}
#dvMailCol2 .ColItem .ColItemDetail h2
{
    font-family:Arial Black;
    font-size:16px;
    text-transform:uppercase;
    color:#353f5e;
}
#dvMailCol2 .ColItem .ColItemDetail p
{
    font-family:Arial;
    font-size:14px;
    color:#000;
    line-height:18px;
}


/*email product page*/
.myEmailBlockPgTitle
{
    border-bottom:solid 1px #dddfe4;
}
.myEmailBlock
{
    float:left;
}
.myEmailBlockHeading
{
    position:relative;
    float:left;
    margin-top:20px;
    margin-bottom:20px;
    width:550px;
    font-size:18px;
}
.myEmailBlockNumber
{
    float:left;
    width:30px;
    height:30px;
    background-color:#1f305f;
    color:#FFFFFF;
    text-align:center;
    line-height:30px;
}
.myEmailBlockTitle
{
    float:left;
    margin-left:10px;
    color:#1f305f;
    line-height:30px;
}
.myEmailBlockContent
{
    position:relative;
    float:left;
    width:570px;
    font-size:13px;
    color:#8b8b8b;
}
.myEmailBlockFormTitle
{
    float:left;
    width:160px;
    height:20px;
    line-height:20px;
}
.myEmailBlockFormField
{
    float:left;
    line-height:30px;
}
.myAttributeDescription 
{
    font-size:12px;
    line-height:25px;
    color:#000000;
}
.EmailTextbox
{
    margin:1px;
    width:250px;
    height:20px;
    border-right:#dfe5e7 1px solid;
    border-top:#a8bac2 1px solid;
    border-left:#a8bac2 1px solid;
    border-bottom:#dfe5e7 1px solid;
    background:url(Images/bgTextBox.gif) #FFF repeat-x left top;
}
.EmailDropdown
{
    margin:1px;
    width:250px;
    height:20px;
    border-right:#dfe5e7 1px solid;
    border-top:#a8bac2 1px solid;
    border-left:#a8bac2 1px solid;
    border-bottom:#dfe5e7 1px solid;
    background:url(Images/bgTextBox.gif) #FFF repeat-x left top;    
}
.myEmailBlockFormbtnSubmit
{
    margin-right:150px;
}
.myEmailBlockFormbtnSubmit input
{
    float:right;
    border:none;
    background-color:transparent;
    background-image:url(/Content/Images/submit.png);
    background-repeat:no-repeat !important;
    width:176px;
    height:51px;
    cursor:pointer;
    cursor:hand;
}
.EItalic
{    
    font-style:italic;
}
.EBold
{
    font-weight:bold;
}
.ERed
{
    color:#c12427;
}
.Esmall
{
    font-size:11px;
}
.Esmall14
{
    font-size:14px;
}

.miniShoppingcartTop
{
    position:relative;
    float:left;
    margin-top:7px;
    width:170px;
    height:29px;
    text-align:left;
    line-height:29PX;
    background:#ffffff;
    border:solid 1px #CCCCCC;
}

.continueshoppingbutton2
{
    padding:0;
    border:none;
    background-color:transparent;
    background-image:url(images/continueShopping.png);
    background-repeat:no-repeat;
    width:298px;
    height:51px;
    cursor:pointer;
    cursor:hand;
}
.common-buttons
{
    width:100%;
}
.continuebuttons
{
    text-align:center;
}
.checkoutbutton2
{
    padding:0;
    border:none;
    background-color:transparent;
    background-image:url(images/checkout.png);
    background-repeat:no-repeat;
    width:176px;
    height:51px;
    cursor:pointer;
    cursor:hand;
}
.ordernow
{
    padding:0;
    border:none;
    background-color:transparent;
    background-image:url(images/ordernow.png);
    background-repeat:no-repeat;
    width:176px;
    height:51px;
    cursor:pointer;
    cursor:hand;
    float:right;
}
.ordernowcard
{
    padding:0;
    border:none;
    cursor:pointer;
    cursor:hand;
    margin-top:10px;
    float:right;
}
.field-validation-error
{
	color:rgb(193, 36, 39) !important;
}




.new-wrapper
{
    width:470px !important;
    height:250px !important;
}
.LoginContent
{
    float:left;
    padding-top:10px;
    width:450px;
    font-size:14px;
    font-weight:bold;
}
.LoginContent ul
{
    list-style-type:circle;
}
.sublist
{
    list-style:none !important;
    width:350px;
}
.LoginBlockWebmail
{
    float:right;
    width:450px;
    margin-top:20px;
    font-size:12px !important;
    border:solid 1px #999;
}


.returning-wrapper
{
    float:right;
    width:240px !important;
    height:295px auto !important;
}

.LoginTop
{
    margin-bottom:100px;
    font-size:18px;
    font-weight:bold;
    text-align:center;
}
.LoginTop span
{
    float:left;
    margin-left:10px;
}

.checkout-as-guest-or-register-block
{
    width:100% !important;
    height:300px !important;
}
.register-block
{
    width:100% !important;
}

.login-block
{
    /*height:300px !important;*/
}



.login-page .wrapper
{
    width:100% !important;
}
.LoginTopImage
{
float:left;

}
.LoginTopImage img
{
    
}
.checkoutasguestbuttonlarge
{
    background:url(images/blue_button_bg.jpg) repeat-x;
    padding:0 5px;
    border:1px solid #363f5e;
    color:#FFF;
    font-size:40px;
    height:60px;
    width:500px;overflow:visible;
    cursor:pointer;
    cursor:hand;
}

.login-page, .wrapper
{
    margin-top:0 !important;
}
.checkoutRow1
{
    position:relative;
    float:left;
    width:100%;
}
.checkoutRow2
{
    position:relative;
    float:left;
    width:100%;
}
.checkoutLeft
{
    float:left;
    width:49% ;
}
.checkoutRight
{
    float:right;
    width:460px ;
    
}



.master-wrapper-center-new
{
    position:relative;
    float:left;
    margin-left:10px;
    display:inline; 
    background:url(images/bg_maincolumn_2.gif) no-repeat left top #FFF;   
    /*top:-20px;*/
}
.master-wrapper-cph-new
{
    float:left;
    padding:0 !important;
    padding:10px;
    min-height:600px;
}
.master-wrapper-top-2
{
    position:absolute;
    top:-118px;
    width:100%;
    /*height:198px;*/
    background-color:#FFFFFF;
    color:#000000 !important;
}
.master-wrapper-top-2 .block
{
    margin-bottom:0px !important;
    padding-bottom:0px !important;
}
.listboxTopHeader
{
    margin:0;
    padding:0;
    margin-top:10px;
    padding-left:10px;
    /*height:36px;*/
    text-align:left;
    
}
.listboxTopHeader h1
{ 
    margin:0;
    padding:0;
    font-size:20px;
    color:#000000 !important;
}
.listboxTopIcon
{
    margin-left: auto; 
    margin-right: auto;
    /*width:740px;*/
    width:970px;
    height:90px;
    text-align:center;
    background-color:#dddfe4;
    border-top:solid 10px #20305f;
}
.listboxTopIcon ul
{
    margin:0 auto;
    padding:0px;
}
.listboxTopIcon ul li
{
    float:left;
    display:block;
    padding:0px;
    /*padding-left:20px;
    padding-right:20px;*/
    padding-left:14px;
    padding-right:14px;
}
.listboxTopIcon .myaccountLI
{
    padding-right:0px;
}
.listboxTopIcon .myaccountLISep
{
    padding-left:0px;
    padding-right:0px;
}

.listboxTopIcon a
{
    color:#353f5e !important;
    font-weight:bold !important;
    font-size:13px !important;
    text-transform:uppercase;
}
.listboxTopIcon a img
{
    margin-top:10px;
}
.listboxTopIcon h3.myaccount
{
    margin:0;
    margin-top:20px;
    padding:0;
    color:#20305f !important;
    font-weight:bold !important;
    font-size:18px !important;
    text-transform:uppercase;
    text-align:left;
    vertical-align:middle;
}

.master-wrapper-center-new h1
{
    text-transform:uppercase;
}


#CaptchaImage
{
    border:solid 1px #333333;
}

/* overlay popup in my account */
/* just maintain some attributes like display & position, and everything is changeable */
.bgCover { background:#000; position:fixed; float:left; left:0; top:0; display:none; overflow:hidden;z-index:99; }
.overlayBox {
	position:absolute;
	display:none;
	border:5px solid #09F;
	width:500px;
	height:200px;
	background:#fff;
	z-index:100;
}
.closeLink{position:absolute; top:5px; right:10px; font-weight:bold;}
.overlayContent{ padding:10px; padding-top:30px;}


.DashboardTitle
{
    display:block;
    width:100%;
    text-align:center;
    font-size:18px;
}
.DashboardTitle h2
{ 
    margin:5px;
}
.DashboardBody
{
    float:left;
    margin-top:48px;
    width:100%;
    min-height:630px;
}
.DashboardBodyLeft
{
    float:left;
    width:38%;
    
}
.DashboardBodyRight
{
    float:right;
    width:60%;
    text-align:left;
}
.MyAccountBox
{
    float:left;
    width:580px;
    height:400px;
}
.MyAccountBox h1
{
    width:100%;
    text-align:center;
}
.MyAccountBox ul
{
    float:left;
    display:block;
    margin:0 auto;
    margin-top:30px;
    padding:0px;
    width:100%;
}
.MyAccountBox ul li
{
    float:left;
    display:block;
    margin:0 auto;
    padding:0px;
    padding-left:15px;
    padding-right:15px;
    text-align:center;
    width:160px;
}
.MyAccountBox a
{
    color:#000000 !important;
    font-weight:normal !important;
    font-size:12px !important
}


.MerchandizeBox
{
    float:left;
    margin-left:30px;
    margin-top:15px;
    width:540px;
    min-height:400px;
}

.MerchandizeBox .productCategory
{
    font-weight:bold;
}

.MerchandizeBox li.productName a
{
    color:#20305f !important;
}
#billing-address-select
{
    max-width:420px !important;
}


/*=============== product ================== */
#DashboardProduct
{
    float:left;
    width:100%;
}
.myProduct
{
    padding:0px;
    margin:0px;
    margin-left:10px;
    width:930px;
    color:#505050;
}
.myProductLeft
{
    float:left;
    width:420px;
    text-align:right;
}
.myProductRight
{
    float:right;
    margin-left:10px;
    text-align:left;
    width:480px;    
}

.myProduct .breadcrumb 
{
    margin:0px !important;
    margin-bottom:5px !important;
    color:#b9b9b9 !important;
}
.myProduct .breadcrumb a
{
    color:#b9b9b9 !important;
    font-size:12px !important;
    text-transform:capitalize !important;
}

.myProduct .productImg
{
    text-align:center;
    width:420px;
    border:Solid 1px #dedede;
}
.myProduct .productImg .picture table
{
    margin: 0 auto;
}


.myProduct .productName
{
    margin:0px !important;
    font-size:18px !important;
    color:#000000;
}
.myProduct .productPrice
{
    font-size:18px !important;
    font-weight:bold !important;
    color:#c12026 !important;
}
.myProduct .productPrice .oldProductPrice
{
    text-decoration:line-through;
}
.myProduct .fulldescription
{
    font-size:13px !important;
}


.myProduct .Quantity
{
    float:left;
    margin-bottom:20px;
    width:100%;
    height:25px;
    vertical-align:middle;
}
.myProduct .QtyLabel
{
    float:left;
    line-height:25px;
    vertical-align:middle;
}
.myProduct .QtyInput
{
    float:left;
}
.myProduct .QtyInput .myQty
{
    float:left;
    height:25px;
    width:40px;
    font-size:18px;
    color:#888888;
    text-align:center;
    vertical-align:baseline;
    border:none;
}
.myProduct .QtyInput .increase
{
    float:left;
    cursor:pointer;
    cursor:hand;
}
.myProduct .QtyInput .decrease
{
    float:left;
    cursor:pointer;
    cursor:hand;
}

.myProduct .productvariantaddtocartbutton
{
    width:190px;
    height:40px;
    background-color:#c12026;
    color:#FFFFFF;
    font-size:16px;
    font-weight:bold;
    text-transform:uppercase;
    border:solid 1px #c5c5c5;
    cursor:pointer;
    cursor:hand;
}
.myProduct .productvariantaddtowishlistbutton
{
    margin-left:15px;
    width:190px;
    height:40px;
    background-color:#20305f;
    color:#FFFFFF;
    font-size:16px;
    font-weight:bold;
    text-transform:uppercase;
    border:solid 1px #c5c5c5;
    cursor:pointer;
    cursor:hand;
}


/* related */
.myProduct .product-collateral
{
    float:left;
    margin-top:20px !important;
}
.myProduct .related-products-grid
{
    min-height:335px;
    width:930px;
    background-color:#ebeef3;
    color:#000000;
    border:solid 1px #c5c5c5;
}
.myProduct .related-products-grid .title
{
    font-size:18px;
    font-weight:bold;
    color:#000000;
    padding-left:15px;
}
.myProduct .related-products-grid .item-box
{
    margin-left:8px;
    margin-bottom:20px;
    width:215px;
    height:250px;
    background-color:#ffffff;
    border:solid 1px #c5c5c5;
}
.myProduct .related-products-grid .item-box .item
{
    border:none;
}
.myProduct .related-products-grid .item-box .item .picture img
{
    max-width:200px;
    max-height:200px;    
}
.myProduct .related-products-grid .item-box .product-title
{
    margin-bottom:0px !important;
}
.myProduct .related-products-grid .item-box .product-title a
{
    font-size:12px !imporant;
    color:#888888 !important;
}


.myProduct .product-variant-line
{
    border:none !important;
    padding-bottom:0 !important;
} 
.myProduct .sku
{
    margin-top:20px;
}
.myProduct .myAttribute
{
    float:left;
    margin-right:20px;
}
.myProduct .myAttributeTextPrompt
{
    min-width:10px !important;
}





.myProduct .product-reviews-overview .product-review-box 
{
    float:left;
}
.myProduct .product-reviews-overview .product-review-links
{
    float:left;
    margin-left:15px !important;
}
.myProduct .product-reviews-overview .product-review-links a
{
    color:#898a8d !important;
    font-size:12px;
}
.myProduct .product-reviews-overview .product-review-box .MyRatingOverview{float:left; height:16px;width:75px;background:url(images/star_inactive.jpg) 0 0 repeat-x;}
.myProduct .product-reviews-overview .product-review-box .MyRatingOverview div{height:15px;background:url(images/star_active.jpg) 0 0 repeat-x;}


.myProduct .product-review-item
{
    border:none;
    font-size:13px !important;
}
.myProduct .product-review-item .review-title
{
    text-transform:uppercase !important;
    color:#000000 !important;
    font-weight:bold !important;
}
.myProduct .product-review-item .product-review-box
{
    float:left;
    margin-bottom:10px;
    width:100%;
}
.myProduct .product-review-item .product-review-box .MyRating{float:left; height:16px;width:75px;background:url(images/star_inactive.jpg) 0 0 repeat-x;}
.myProduct .product-review-item .product-review-box .MyRating div{height:15px;background:url(images/star_active.jpg) 0 0 repeat-x;}

.myProduct .product-review-item .product-review-box .review-info
{
    float:left;
    margin-left:15px !important;
    font-style:italic;
    line-height:15px;
    vertical-align:middle;
}
.myProduct .product-review-item .review-text
{
    float:left;
    width:100%;
}



.myProduct .viewlarge
{
    float:left;
    width:150px;
    height:22px;
    border:solid 1px #c5c5c5;
    border-top:none;
}
.myProduct .share
{
    float:left;
    width:146px;
    height:22px;
    margin-left:10px;
    border:solid 1px #c5c5c5;
    border-top:none;
}

.myProduct .error
{
    color:Red;
    font-weight:bold;
}



.DontShow
{
    position:absolute;
    float:left;
    bottom:0;
    margin-top:20px;
    margin-bottom:10px;
}


.MagicHotspots a 
{
    border:solid 2px red !important;

}

#BottomBanner
{
    text-align:center;
}

.btnTour
{
    display:inline-block;
    width:195px;
    height:50px;
    border:solid 1px #00027f;
    background-color:#5957ff;
    color:#FFFFFF !important;
    text-decoration:none !important;
    vertical-align:middle !important;
    font-size:14px !important;
    font-weight:bold !important;
    line-height:50px;
}

.myEmailBlockFormbtnSubmit2
{
    margin-right:120px;
}
.myEmailBlockFormbtnSubmit2 input
{
    float:right;
    border:none;
    background-color:transparent;
    background-image:url(/Content/Images/submit2.png);
    background-repeat:no-repeat !important;
    width:340px;
    height:51px;
    cursor:pointer;
    cursor:hand;
}
.dvCenterAlign
{
    margin:0 auto;
    width:970px;
    
}

.blueBold
{
    font-weight:bold;
    color:#00638a !important;
}

.showtbl
{
    visibility:visible;
}
.hidetbl
{
    visibility:hidden;
}
.input-validation-error
{
    background-color:#FAAFBE;
}


.purl
{
    width:950px;
}
.dvPurlLeft
{
    float:left;
    width:570px;
}
.dvPurlRight
{
    float:right;
    width:360px;
    max-width:360px;
    overflow:hidden;
}
.dvPurlLeft .dvPurlTop
{
    float:left;
    margin-bottom:20px;
    padding:20px;
    width:530px;
    text-align:center;
    font-weight:bold;
    font-size:14px;
    border:solid 1px #999999;
}
.dvPurlLeft .dvPurlCenter
{
    float:left;
    width:100%;
}
.dvPurlLeft .dvPurlBottom
{
    float:left;
    margin-top:40px;
    margin-bottom:40px;
    padding:20px;
    width:530px;
    text-align:center;
    font-weight:bold;
    font-size:14px;
    border:solid 1px #999999;
}
#purl-grid tfoot
{
    visibility:hidden;
    display:none;
}
 .dvPurlRight td
 {
     vertical-align:top !important;
 }
 .read2
 {
     cursor:pointer;
     cusror:hand;
     color:rgb(203,163,67);
 }
 .discountMsg
 {
     color:#666;
     font-size:16px;
 }
  a.Msgred
 {
     color:#a82929 !important;
     font-weight:bold;
     font-size:14px;
 }
 .fullRight
{
float:left !important;
width:100% !important;
text-align:right !important;
}
.giftCard .valid
{
    width: 200px;
}
.bow
{
    position:absolute;
    float:right;
    bottom:-4px;
    right:-15px;
    width:88px;
    height:78px;
    background-image:url(images/flower.png);
    background-repeat:no-repeat;
    z-index:10000;
}


/* newtop navigation*/
#newTopMenu
{
    position:absolute;
    float:left;
    margin:0;
    margin-left:5px;
    padding:0;
    bottom:6px;
    list-style:none;
    width:660px;
    height:45px;
    z-index:10000;

}
#newTopMenu li
{
    float:left;
    padding:0;
    height:45px;
    text-align:center;
    border:solid 1px #e6e5e5;
}
#newTopMenu li a img
{
    margin-top:8px;
}

#newTopMenu li.newlnk1
{
    width:160px;
}
#newTopMenu li.newlnk2
{
    width:110px;
}
#newTopMenu li.newlnk3
{
    width:110px;
}
#newTopMenu li.newlnk4
{
    width:150px;
}
#newTopMenu li.newlnk5
{
    width:120px;
}
#newTopMenu li.newlnk4 a img
{
    /*float:left;
    text-align:left;
    margin-left:24px;*/
}

#newTopMenu li:hover ul {display:block;}
#newTopMenu ul {
	position:absolute;
	display:none;
	margin:0 !important;
	padding:0 !important;
	top:61px !important;
	left:0 !important;
	width:240px !important;
	list-style:none !important;
}
#newTopMenu ul li {
	width:240px;
	padding:0;
	line-height:30px !important;
	text-align:left !important;
	border-top:1px dashed #d3dd29;
}
#newTopMenu ul li.first
{
    border:none;
}
#newTopMenu ul li a 
{
	margin-left:10px;
	margin-right:10px;
	font-family:Arial !important;
	font-size:14px !important;
	font-weight:bold !important;
}

/* ===================  NEW HOMEPAGE =======================*/
#dvNewWrapper
{
    position:relative;
    float:left;
	margin:0 auto;
	width:100%;
	height:100%;
	text-align:center;
	background-image:url(images/PageBg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#bfbfbf;
}
#dvNewMain
{
    position:relative;
    display:inline-block;
	margin:0 auto;
	width:1020px;
	height:100%;
	text-align:center;
}
#dvNewHeader
{
    position:relative;
    display:inline-block;
	margin:0 auto;
	width:980px;
	height:185px;
	text-align:left;
}
#dvNewHeader #dvNewHeaderTop
{
    position:relative;
    float:left;
    width:100%;
    height:45px;
    vertical-align:middle;
}
#dvNewHeader #dvNewHeaderTop #dvNewHeaderTopCol1
{
    position:relative;
    float:left;
    width:390px;
    height:40px;
}
#dvNewHeader #dvNewHeaderTop #dvNewHeaderTopCol2
{
    position:relative;
    float:left;
    width:180px;
    height:40px;
    vertical-align:middle;
}
#dvNewHeader #dvNewHeaderTop #dvNewHeaderTopCol2 .miniShoppingcartTop
{
    margin-top:5px;
}
#dvNewHeader #dvNewHeaderTop #dvNewHeaderTopCol3
{
    position:relative;
    float:left;
    margin-top:5px;
    width:410px;
    height:35px;
    text-align:right;
    vertical-align:middle;
}



#dvNewHeader #dvNewHeaderBottom
{
    position:relative;
    float:left;
    width:100%;
    height:140px;
}
#dvNewHeader #dvNewHeaderBottom #dvNewHeaderBottomLeft
{
    position:relative;
    float:left;
    margin-top:10px;
    width:310px;
    height:130px;
}
#dvNewHeader #dvNewHeaderBottom #dvNewHeaderBottomRight
{
    position:relative;
    float:right;
    width:670px;
    height:140px;
}
#dvNewTopButtons
{
    float:right;
    margin:0;
    padding:0;
    list-style:none;
    width:680px;
    height:35px;
    text-align:right;
}
#dvNewTopButtons img
{
    float:right;
}

#dvNewContentHome
{
    position:relative;
    float:left;
    margin-left:26px;
	width:970px;
	min-height:900px;
	text-align:left;
}
#dvNewHeaderImg
{
    float:left;
    margin-top:15px;
    margin-bottom:15px;
    width:970px;
    height:415px;
    box-shadow:1px 0px 15px 8px #C9C9C9;
    -webkit-box-shadow:1px 0px 15px 8x #C9C9C9;
    -moz-box-shadow:1px 0px 15px 8px #C9C9C9;
}
#dvNewBanner
{
    position:relative;
    float:left;
    margin-bottom:15px;
    width:970px;
    height:180px;
}
#dvNewCols
{
    position:relative;
    float:left;
    width:970px;
    height:100%;
}
#dvNewCol1
{
    position:relative;
    float:left;
    top:0;
    width:970px;
    min-height:248px;
    background-color:#ffffff;
}
#dvNewCol1 .htmlcontent
{
    padding-bottom:0px !important;
}
#dvNewFeatures
{
    position:relative;
    float:left;
    margin-bottom:15px;
    width:970px;
    height:100%;
}
#dvNewBox1
{
    position:relative;
    float:left;
    margin-bottom:15px;
    width:970px;
    height:100%;
}
#dvNewFooter
{
    position:relative;
    float:left;
    margin-left:26px;
	width:970px;
	height:344px;
	text-align:left;
	font-family:Arial;
	font-size:14px;
}
#dvNewFooter #dvNewFooterTop
{
    position:relative;
    float:left;
    width:100%;
    height:75px;
    line-height:30px;
    border-bottom:solid 1px #919191;
}
#dvNewFooter #dvNewFooterTop #dvNewFooterTopLeft
{
    position:relative;
    float:left;
    margin-top:20px;
    width:190px;
}
#dvNewFooter #dvNewFooterTop #dvNewFooterTopRight
{
    position:relative;
    float:left;
    margin-top:40px;
    width:770px;
    text-align:right;
    color:#585757;
}
#dvNewFooter #dvNewFooterTop #dvNewFooterTopRight a
{
    margin-left:5px;
    margin-right:5px;
    color:#585757 !important;
}


#dvNewFooter #dvNewFooterBottom
{
    position:relative;
    float:left;
    margin-top:10px;
    width:100%;
    height:180px;
    color:#585757;
    line-height:22px;    
}
#dvNewFooter #dvNewFooterBottom #NewFooterCol1
{
    position:relative;
    float:left;
    width:242px;
    height:100%;
    
}
#dvNewFooter #dvNewFooterBottom #NewFooterCol2
{
    position:relative;
    float:left;
    width:242px;
    height:100%;
}
#dvNewFooter #dvNewFooterBottom #NewFooterCol3
{
    position:relative;
    float:left;
    width:242px;
    height:100%;
}
#dvNewFooter #dvNewFooterBottom #NewFooterCol4
{
    position:relative;
    float:left;
    width:242px;
    height:100%;
}
#dvNewFooter #dvNewFooterBottom #NewFooterCol1 a,#dvNewFooter #dvNewFooterBottom #NewFooterCol2 a
{
    padding-right:16px;
    background-image:url(images/footerArrow.png);
    background-repeat:no-repeat;
    background-position:right;
}
#dvNewFooter #dvNewFooterBottom a
{ 
    color:#585757 !important;
}

/*===== GOOGLE ANALYTICS STATS ============= */
.tblGoogle
{
    float:left;
    margin:20px;
    width:930px;
    padding:5px;
    border:solid 1px #ccc;
}
.tblGoogleHeading
{
    padding:2px;
    width:100px;
    background-color:#333;
    color:#CCCCCC;
}
.tblGoogleHeading1
{
    padding:2px;
    width:600px;
    background-color:#333;
    color:#CCCCCC;
    overflow:hidden;
}
.tblGoogleHeading2
{
    padding:2px;
    width:80px;
    background-color:#333;
    color:#CCCCCC;
    text-align:center;
}
.tblGoogleHeading3
{
    padding:2px;
    width:150px;
    background-color:#333;
    color:#CCCCCC;
}
.altColor
{
    background-color:#eeeeee;
}

/* gift table  */
.tier-prices
{
    float:left;
    border:solid 1px #ccc !important;
}
.tier-prices .note
{
    float:left;
    margin:10px !important;
    text-align:left !important;
    font-size:16px !important;
    font-weight:bold;
}
.tier-prices strong
{
    color:#003170 !important;
}
.tier-prices a
{
    color:#003170 !important;
}
.tier-prices .prices-header
{
    padding:0px !important;
    padding-top:10px !important;
    padding-left:15px !important;
    height:64px;
    color:#ffffff;
    text-align:left;
    font-size:18px;
    background-image:url(images/giftTableBg.png);
    background-repeat:repeat-x;
}
.tier-prices .prices-header .priceBreak
{
    font-size:22px;
}
.tier-prices .header-table
{
}
.tier-prices .header-table .field-header
{
    padding:0px !important;
    padding-left:15px !important;
    border:none !important;
    width:84px;
    height:55px;
    text-align:left !important;
    color:#ffffff;
    background-image:url(images/giftTableHeadingbg.png) !important;
    background-repeat:no-repeat !important;
}
.tier-prices .prices table
{
    background-color:transparent !important;
    background:url(images/giftTableTdBg.png) !important;
    background-repeat:repeat !important;
}
.tier-prices .item-table td
{
    padding:0px !important;
    border:none !important;
    border-right:solid 1px #ccc !important;
    width:70px;
    height:55px;    
}

.tier-prices .item-quantity
{
    font-size:16px !important;
    color:#626262 !important;
}
.tier-prices .item-price
{
    font-size:12px !important;
    color:#003170 !important;
}
.myProduct .share2
{
    float:left;
    width:146px;
    height:22px;
    margin-left:0px;
    border:solid 1px #c5c5c5;
    border-top:none;
}

#mycheckoutCaptcha
{
    position:absolute;
    z-index:1000;
}


.accountstatus
{
    float:left;
    margin:0px;
    padding:0px;
    /*padding:5px;*/
    width:100%;
    /*border:solid 1px #dedede;*/
}
.accountstatus img
{
    width:100%;
}
.accountstatus h2
{
    margin:0px;
    padding:10px;
}
.accountstatus .Active
{
    background-color:green;
    color:White;
}
.accountstatus .ActiveDue
{
    background-color:yellow;
    color:black;
}
.accountstatus .Deactivated
{
    background-color:red;
    color:White;
}


.smallhint
{
    float:left;
    margin-top:-8px;
    font-size:10px;
}

#lnkVerifyMobile
{
    float:right;
    width:170px;

}
.mobilemsg
{
    float:left;
    width:240px;
    line-height:14px;
}
.EmailTextbox,.EmailDropdown
{
    width:220px;
}

.college
{
    float:left;
    margin-left:-20px;
    width:589px;
}
.redtitle
{
    float:left;
    padding-top:10px;
    width:100%;
    height:55px;
    background-image:url(images/redbg.jpg);
    background-repeat:repeat-x;
    text-align:center;
}
.redtitle2
{
    float:left;
    padding-top:10px;
    width:100%;
    height:55px;
    background-image:url(images/redbg2.jpg);
    background-repeat:repeat-x;
    text-align:center;
}
.college p
{
    float:left;
    width:100%;
    text-align:center;
}
.college .signupNow
{
    margin-left:30px;
}
.college p
{
    font-family:Arial;
    font-size:20px;
    color:#013c7d;
    font-weight:bold;
}
.college p strong
{
    font-family:Arial;
    font-size:20px;
    color:#013c7d;
    line-height:25px;
    text-transform:uppercase;
}

.addon-buttons-top
{
    position:absolute;
    z-index:1000;
    right:20px;
    top:15px;
}
.addon-buttons-top-checkout
{
    position:absolute;
    z-index:1000;
    right:-10px;
    top:-370px;    
}


.randcallouthome
{
    position:absolute;
    top:40px;
    right:20px;
    z-index:10;
}
.callouthomeearnreward
{
    position:absolute;
    top:339px;
    right:-5px;
    z-index:10;
}
.bottomargin
{
float:left;
}
.minusmargin
{
    margin-left:-12px !important;
}
.purlhtml
{
    display:block;
}
.purllbl
{
    text-transform:uppercase;
}
.txtmypurl
{
    padding:5px;
    height:25px;
    width:300px;
    font-size:20px;
}
.copypurl
{
    height:38px;
    width:70px;
    background-color:#6cbd7d;
    font-size:18px;
    color:#fff !important;
    border:0px none;
}
.openpurl
{
}
.scoailbottomtext
{
    text-align:left;
}
.pricecall
{
margin-left:-20px;
}
.please-wait
{
        width: 100%;
    height: 100%;
    float: left;
    background-color: rgb(221, 221, 221);
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0.5;
font-size: 36px;
color: #000;
vertical-align: middle;
padding-top: 60%;
padding-left: 20%;	
}






.cf:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .cf { zoom: 1; }
*:first-child+html .cf { zoom: 1; }

.text p, .text li { font-size: 1em; line-height: 1.5em; margin: 0 0 0.5em 0; }
.text li { margin: 0 0 0.25em 0; }

.vhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/*
 * Socialite Look-a-like defaults
 */

.social-buttons { display: block; list-style: none; padding: 0; margin: 20px; }
.social-buttons > li { display: block; margin: 0; padding: 10px; float: left; }
.social-buttons .socialite { display: block; position: relative; background: url('images/social-sprite.png') 0 0 no-repeat; }
.social-buttons .socialite-loaded { background: none !important; }

.social-buttons .twitter-share { width: 55px; height: 65px; background-position: 0 0; }
.social-buttons .googleplus-one { width: 50px; height: 65px; background-position: -75px 0; }
.social-buttons .facebook-like { width: 50px; height: 65px; background-position: -145px 0; }
.social-buttons .linkedin-share { width: 60px; height: 65px; background-position: -215px 0; }